.container.nav {
    padding-top: 5px !important;
}

header::after {
    background: none !important
}

header {
    border-bottom: 1px solid #aaa;
    padding: 15px 0;
    overflow: visible;
    top: 0;
    left: 0;
    right: 0;
}

section#main-news {
    margin-top: 30px;
    margin-bottom: 80px;
}

.path {
    font-size: 1.5rem;
    padding-right: 1rem;
}

.path *:not(.active) {
    opacity: 0.6;
}

.main-img-container {
    margin-top: 25px !important;
    width: 100%;
    height: 200px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    position: relative;
}

.main-img-container::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, #E1ECFF, #ffffff00);
    opacity: 0.7;
    pointer-events: none;
}

.main-img-container img {
    width: 100%;
}

.main-img-container .title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-shadow: 0 0 5px #00000050;
    font-size: 3rem;
    font-family: yekanbakh-fat;
    font-weight: 100;
}

.main-content {
    margin-top: 25px;
    font-size: initial !important;
    color: #000000d0;
}

.main-content p {
    margin-bottom: 10px;
}